/* CSS SARUGAKU */

/*----------------------- SIDE MENU -------------------------*/
#sidemenu{
width:225px;
height:100%;
margin:0;
padding:0;
float:left;
background-color:#011C44;
text-align:left;/* 11.07.05追加 */
}
.sidemenu_bg{
background:url(../images/sarugaku_sidemenu_bg.gif) repeat-y top left;
}
.sidelogo{
/*margin:20px auto 26px; */
margin:20px 29.5px 26px;/* 11.07.05追加 */
}
#sidemenu_list{
/* margin:0 29px 0 28px; */
margin:0;/* 11.07.05追加 */
}
#sidemenu_list ul{
margin:0;
padding:0;
}
#sidemenu_list li{
margin-bottom:32px;
}
#sidemenu_list a{
background: url(../images/sidemenu_on.gif) left top no-repeat;
display:-moz-inline-box;/* Firefox2 */
display:inline-block;
width:225px; /* 11.07.05追加 */
}

#sidemenu_list li.side_schedule a{
background-position:0 -54px;}
#sidemenu_list li.side_news a{
background-position:0 -119px;}
#sidemenu_list li.side_bbs a{
background-position:0 -180px;}
#sidemenu_list li.side_tokubetsu a{
background-position:0 -235px;}
#sidemenu_list li.side_kyusyoku a{
background-position:0 -347px;}
#sidemenu_list li.side_yomuin a{
background-position:0 -407px;}
#sidemenu_list li.side_shop a{
background-position:0 -468px;}
#sidemenu_list li.side_oldblog a{
background-position:0 -530px;}

#sidemenu li a:hover{
position: static;
}
#sidemenu li a:hover img, #sidemenu li#now a img{
position: relative;	z-index: -1;
}

.banner_mobile{
margin:0 12px 60px;
/*margin-bottom:60px;*/
}

.banner_mobile_2 {
margin:0 12px 10px;
/*margin-bottom:60px;*/
}

/*----------------------- BACKGROUND LOGO -------------------------*/
#sarugaku_bg{
width:100%;
height:100%;
background:url(../images/sarugaku_bg.gif) no-repeat;
background-position:center top;
z-index:-4;
}

/*----------------------- CONTENTS -------------------------*/
#right_column{
width:735px;
height:100%;
margin:0;
padding:0 0 80px 0;
text-align:center;
float:left;
}
#sarugaku_logo{
margin:30px auto 12px auto;
}
#btn_box{
width:339px;
margin:0 auto 0 200px ;
float:left;
}
#btn_box a{
background: url(../images/btn_set.png) left top no-repeat;
display:-moz-inline-box;/* Firefox2 */
display:inline-block;
}
#btn_box .btn_login{
width:144px;
margin-right:40px;
float:left;
}
#btn_box .btn_join{
width:155px;
float:left;
}
#btn_box .btn_join a{
background-position:-182px 0;
}
#btn_box a:hover{
position: static;
}
#btn_box a:hover img{
position: relative;	z-index: -1;
}

#serif{
z-index:3;
}
#sarugaku_merit{
width:561px;
margin:-90px auto 0 auto;
z-index:-3;
}

#whats_new_outer{
width:674px;
margin:20px 30px 50px 31px;
text-align:left;
background:url(../images/news_bg.gif) repeat-y top;
}
.whatsnew_title{
width:105px;
margin:10px 10px 10px 20px;
}
#whats_new_innner{
width:634px;
margin:10px 20px 10px 20px;
}
.whatsnew_day{
width:100px;
margin-left:20px;
font-weight:bold;
float:left;
}
.whatsnew_info{
width:514px;
margin-right:20px;
padding-left:20px;
background:url(../images/icon_arrow.gif) no-repeat;
letter-spacing:0.1em;
float:left;
}

.dotline{
width:634px;
height:9px;
margin:10px 20px 7px 20px;
background:url(../images/dotline.gif) no-repeat;
clear:both;
}

.bnr_info{
width:514px;
margin-right:20px;
padding-left:110px;
letter-spacing:0.1em;
text-align:center;
float:left;
}


/*----------------------- SARUGAKU KAGAI KATSUDO -------------------------*/
.sarugaku_title{
width:735px;
margin-top:20px;
}

.kagai_box{
width:675px;
margin:25px 30px 30px 30px;
text-align:left;
float:left;
}
.kagai_border_outer{
width:675px;
border:#011C44 solid 1px;
margin-bottom:20px;
float:left;
}
.kagai_border_inner{
width:675px;
float:left;
}
.kagai_photo{
width:280px;
padding:12px 20px 12px 12px;
float:left;
}
.kagai_texbox{
width:340px;
line-height:1.4em;
float:left;
}
.kagai_name{
background:url(../images/icon_v.gif) no-repeat;
margin:12px 12px 10px 0;
padding-left:10px;
font-weight:bold;
line-height:1.4em;
color:#011C44;
float:left;
}
.kagai_text{
width:340px;
margin:0 12px 12px 0;
float:left
}
.text_red{
color:#CC0000;
font-weight:normal;
}
.btn_more{
width:340px;
margin-top:17px;
float:left;
}

.kagai_navi_left{
width:335px;
float:left;
}
.kagai_navi_right{
width:340px;
text-align:right;
float:left;
}

/*----------------------- SARUGAKU FOOTER -------------------------*/
#right_footer{
position:absolute;
bottom:0;
left:0;
width:100%;
height:40px;
background:url(../images/stripe.gif) repeat-x bottom;
padding-bottom:25px;
}
#right_footer #link{
text-align:center;
font-size:12px;
letter-spacing:0.1em;
bottom: 0;}

#right_footer #copy{
text-align:center;
font-size:10px;
letter-spacing:0.1em;
bottom: 0;}

/*----------------------- SARUGAKU HEADER -------------------------*/
#menuHead #left{
width: 460px;
_width: 500px;
float: left;
margin:0px 10px 0 30px;
text-align:left;
}
#menuHead #left p{
margin:5px 0;
line-height:140%;
}
#menuHead #right{
padding: 5px 0 0 500px;
/* text-align:left; */
width:235px;
}
#menuHead .notice {
	clear: both;
	font-size: 11px;
	text-align: left;
	padding: 0 0 10px 30px;
}

/*----------------------- リニューアル前コンテンツ部分 -------------------------*/

ul#pankuzu {
	text-align:left;
	margin:0 50px 10px 10px;
}

ul#pankuzu li {
	display:inline;
}

#boxUnder {
width:675px;
margin:25px 30px 40px 30px;
text-align:left;
float:left;
}


/* WallPaper */

.boxWallPaper {
	/*width:664px;*/
	width:675px;
	margin-bottom:20px;
}

.boxWallPaperInner {
	float:left;
	width:210px;
	padding:0 10px 10px 0;
	background:#FFCC00;
}

.boxWallPaperInner dl {
	width:210px;
	margin-bottom:10p;
}

.boxWallPaperInner dt {
	padding:10px 15px 5px 15px;
}

.boxWallPaperInner dd {
	margin:0 15px;
}

.boxWallPaperInner ul {
	width:210px;
	text-align:center;
	margin-top:10px;
}

.boxWallPaperInner li {
	display:inline;
	font-size:0;
	line-height:0;
}

/* BBS TOP */

.ThreadTitleList { 
	width:654px;
	border:5px #ffcc00 solid;
}

ul.TTListY {
	padding:10px 10px 10px 25px;
	background:url(../images/arrow_orange.gif) 10px 13px no-repeat;
	background-color:#fffcd8;
}

ul.TTListY li {
	display: inline;
	margin:0 2px;
}

ul.TTListW {
	padding:10px 10px 10px 25px;
	background:url(../images/arrow_orange.gif) 10px 13px no-repeat;
}

ul.TTListW li {
	display: inline;
	margin:0 2px;
}

#enterBbsBtn {
	width:664px;
	padding-bottom:35px;
	background:url(../images/bgEnterBbs2.gif) bottom left no-repeat #F3F3DA;
}

#enterBbsBtn ul {
	width:664px;
	padding-top:15px;
	background:url(../images/bgEnterBbs1.gif) top right no-repeat;
}

#enterBbsBtn li {
	font-size:0;
	line-height:0;
	padding-top:20px;
	text-align:center;
}

ul#enterBbs {
	width:664px;
	height:228px;
	background:url(../images/bgEnterBbs.gif) top left no-repeat;
	position:relative;
}

ul#enterBbs li {
	width:468px;
	height:65px;
	position:absolute;
	left:98px;	
}

li#btnEnterBbs01 {
	top:38px;
}

li#btnEnterBbs02 {
	top:125px;
}

/* BBS */

#boxBbs {
	width:664px;
	margin:0 16px 20px 0;
}

#boxbbsnavi {
text-align:left;
}

#boxbbsnavi ul{
margin: 0;
padding: 0;
list-style-type: none;
}

#boxbbsnavi li {
float: left;
margin:0 10px 15px 0;
}

#ThreadTitle {
	margin-bottom:15px;
	padding:10px;
	border:5px #ffcc00 solid;
	background:#fffcd8;
}

#ThreadTitle dl {
	padding-left:10px;
}

#ThreadTitle dt {
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
	color:#000033;
}

#ThreadTitle dd {
	color:#000033;
	line-height:150%;
}


#boxBbsSide {
	width:172px;
	float:left;
}

/* 
ul#bbsTab {
	width:664px;
	height:54px;
	margin-bottom:15px;
	position:relative;
}

ul#bbsTab li {
	width:156px;
	height:36px;
	position:absolute;
	top:0;
}

li#bbstab01 {left:0;}
li#bbstab02 {left:160px;}
li#bbstab03 {left:320px;}

ul#bbsTab a {
	width:89px;
	height:24px;
	display:block;
	background:top left no-repeat;
}

li#bbstab01 a:link,li#bbstab01 a:visited {background:url(../images/tab01.gif);}
li#bbstab02 a:link,li#bbstab02 a:visited {background:url(../images/tab02.gif);}
li#bbstab03 a:link,li#bbstab03 a:visited {background:url(../images/tab03.gif);}
li#bbstab01 a:hover,li#bbstab01 a:focus {background:url(../images/tab01on.gif);}
li#bbstab02 a:hover,li#bbstab02 a:focus {background:url(../images/tab02on.gif);}
li#bbstab03 a:hover,li#bbstab03 a:focus {background:url(../images/tab03on.gif);}
 */ 


.bbs {
	background:#fffcd8;
	margin-bottom:10px;
	padding-bottom:25px;
}

.bbs_n {
	background:url(../images/bgBbsBottom.gif) bottom left no-repeat #fffcd8;
	margin-bottom:10px;
	padding-bottom:25px;
}


.bbsTitle {
	color:#fff;
	font-weight:bold;
	line-height:18px;
}

.iconfmb {background:url(../images/iconkiddie.gif) top left no-repeat #ffcc00;}
.iconstaff {background:url(../images/iconstaff.gif) top left no-repeat #ffcc00;}
.iconuser {background:url(../images/iconUser.gif) top left no-repeat #ffcc00;}

table.bbsOwner {
	width:664px;
	background:#FFCC00;
	border-bottom:solid 1px #FFFFFF;
}

table.bbsOwner th {
	padding:7px 5px 6px 43px;
	line-height:18px;
	color:#000033;
}

.bbsBody {
	padding:20px 25px 0 25px;
}

ul.bbsCommentList {
	margin-top:20px;
}

ul.bbsCommentList li {
	background:url(../images/iconArrow.gif) center left no-repeat;
	padding:0 0 0 20px;
	margin-bottom:5px;
	font-size:10px;
	line-height:17px;
}

ul.bbsCommentList a {
	font-weight:bold;
}

dl.bbsArcive {
}

dl.bbsArcive dt {
	background:url(../images/iconUzu.gif) center left no-repeat;
	color:#555555;
	border-top:solid 1px #AAAAAA;
	border-bottom:solid 1px #AAAAAA;
	line-height:22px;
	padding:0 0 0 22px;
	margin-bottom:5px;
	font-weight:bold;
}

dl.bbsArcive li {
	padding:0 0 0 26px;
	margin:0 2px 5px 2px;
}

li.iconkiddieS {
	background:url(../images/iconkiddieS.gif) center left no-repeat;
}

li.iconstaffS {
	background:url(../images/iconstaffS.gif) center left no-repeat;
}

li.iconUserS {
	background:url(../images/iconUserS.gif) center left no-repeat;
}

li.iconUserC {
	background:url(../images/iconUserS3.gif) center left no-repeat;
}

.inputBbsend {
	background:url(../images/bgBbsBody.gif) top center no-repeat;
	margin:20px;
}

.inputBbsend table {
	width:620px;
	margin-bottom:25px;
}

.inputBbsComment {
	background:url(../images/bgBbsBody.gif) top right no-repeat;
	padding:20px 25px 0 25px;
}

.inputBbsComment table {
	width:426px;
	margin:25px auto;
}

.inputBbsComment th {
	padding:5px 0;
	white-space:nowrap;
}

.inputBbsComment td {
	padding:5px 0 5px 5px;
}

ul#bbsEntryBtn {
	width:426px;
	height:45px;
	margin:50px auto 0;
	position:relative;
}

ul#bbsEntryBtn li {
	position:absolute;
	top:0;
	width:178px;
	height:45px;
	font-size:0;
	line-height:0;
}

li#btnBbsEdit {
	left:30px;
}

li#btnBbsSend {
	left:250px;
}

dl.bbsList {
	width:476px;
	margin-bottom:10px;
}

dl.bbsList dt {
	padding:4px 0 4px 26px;
}

dt.iconkiddieS {
	background:url(../images/iconkiddieS2.gif) center left no-repeat;
}

dt.iconstaffS {
	background:url(../images/iconstaffS2.gif) center left no-repeat;
}

dt.iconUserS {
	background:url(../images/iconUserS2.gif) center left no-repeat;
}

dl.bbsList dd {
	font-size:10px;
	text-align:right;
	border-bottom:dotted 1px #555555;
	margin-bottom:5px;
	padding-bottom:5px;
}

.bbsCommentTitle {
	color:#555555;
	font-weight:bold;
	padding:7px 10px 6px 30px;
	line-height:18px;
	background:url(../images/iconArrow2.gif) center left no-repeat #DAC891;
	border-bottom:solid 1px #FFFFFF;
}

ul#bbsLog {
	margin-bottom:10px;
}

ul#bbsLog li {
	padding:4px 0 4px 26px;
	background:url(../images/iconLog.gif) center left no-repeat;
	border-bottom:dotted 1px #555555;
}

.searchBbs {
	background:url(../images/bgBbsBody.gif) top right no-repeat;
	padding:20px 25px 0 25px;
}

.searchBbs table {
	width:426px;
	margin-bottom:25px;
}

.searchBbs th {
	padding:5px 0;
	white-space:nowrap;
}

.searchBbs td {
	padding:5px 0 5px 5px;
}

em.bbssearch {
	background:#FF9999;
	font-weight:bold;
}

.bbsDetail {
	margin-top:20px;
	padding:0 21px 0 0;
	line-height:18px;
	text-align:right;
	background:url(../images/iconArrow3.gif) center right no-repeat;
}

ul#tabNews {
	width:664px;
	height:36px;
	margin-bottom:10px;
	position:relative;
}

ul#tabNews li {
	position:absolute;
	top:0;
	width:218px;
	height:36px;
	font-size:0;
	line-height:0;
}

li#tabNews1 {
	left:0;
}

li#tabNews2 {
	left:223px;
}

li#tabNews3 {
	left:446px;
}

ul#tabNews a {
	width:218px;
	height:36px;
	display:block;
	background:top left no-repeat;
}

/* login --------------------------------------------*/

#login {
	width:630px;
	padding:0 0 15px 0;
}

#login dl {
	margin:0 0 35px 0;
}

#login dt {
	margin:0 0 25px 0;
	font-size:0;
	line-height:0;
}

#login dd {
	margin-left:0px;
	margin-right:15px;
	padding:10px;
	border:solid 1px #CFCFB9;
	background:#FFFFFF;
}

#login dd table {
	width:500px;
}

#login dd th {
	width:160px;
	text-align:right;
	color:#663300;
	font-weight:bold;
}

#login dd td {
	padding:0 0 0 10px;
}


/* mypage --------------------------------------------*/

dl#boxTermCaution {
	border:4px double #DB5030;
	border-left-color:#FF9966;
	border-top-color:#FF9966;
	margin:0 0 15px 0;
	padding:25px 0;
	background:#FFE7FD;
}

dl#boxTermCaution dt {
	width:656px;
	padding:0 0 15px 0;
	text-align:center;
}

dl#boxTermCaution dd {
	text-align:center;
	font-size:0;
	line-height:0;
}

dl#boxTermCaution strong {
	font-size:16px;
	color:#CC0000;
	font-weight:bold;
}

#boxTerm {
	border:solid 1px #ffcc00;
	background:#EEEEEE;
	padding:1px;
	margin-bottom:15px;
}

#boxTerm table {
	width:660px;
}

#boxTerm th {
	background:url(../images/bgTermTh.gif) top repeat-x #ffcc00;
	color:#000033;
	text-align:center;
	padding:10px 33px;
	font-weight:bold;
}

#boxTerm td {
	color:#CC0000;
	text-align:center;
	padding:10px;
	font-weight:bold;
}

.boxMypageMenu {
	width:664px;
	background:url(../images/bgMypageMenu.gif) left repeat-y;
}

.boxMypageMenu dl {
	padding-top:4px;
	width:214px;
	border-top:solid 1px #ffcc00;
	float:left;
}

.boxMypageMenu dt {
	width:212px;
	margin:0 1px 5px 1px;
	font-size:0;
	line-height:0;
}

.boxMypageMenu dd {
	padding:0 10px 10px 10px;
}

dl#mypageDL01 {
	width:664px;
}

dl#mypageDL01 dt {
	padding:25px 0;
	text-align:center;
}

dd#mypageDD01 {
	border:solid 1px #CFCFB9;
	background:#FFFFFF;
	padding:7px;
	margin:0 15px 25px 15px;
}

.boxEdit {
	padding:25px 0 0 0;
	background:url(../images/bgEdit01.gif) top right no-repeat #F9E1C2;
}

.boxEditInner {
	padding:0 0 25px 0;
	background:url(../images/bgEdit02.gif) bottom left no-repeat;
}

.boxEditInner th {
	color:#663300;
}

dl#fcNumberTerm {
	width:664px;
	padding-bottom:30px;
}

dl#fcNumberTerm dd {
	margin-left:15px;
	margin-right:15px;
	padding:10px;
	border:solid 1px #CFCFB9;
	background:#FFFFFF;
	text-align:center;
	color:#CC0000;
	font-weight:bold;
}

dl#mypageDL02 {
	width:664px;
	height:112px;
	margin:0 0 15px 0;
	position:relative;
	background:url(../images/bgPayment01.gif) top left no-repeat;
}

dl#mypageDL02 dt {
	padding:15px 0 10px 19px;
	font-size:0;
	line-height:0;
}

dl#mypageDL03 {
	width:664px;
	height:150px;
	margin:0 0 15px 0;
	position:relative;
	background:url(../images/bgPayment02.gif) top left no-repeat;
}

dl#mypageDL03 dt {
	padding:24px 0 10px 19px;
	font-size:0;
	line-height:0;
}

dl#mypageDL04 {
	width:664px;
	padding:0 0 25px 0;
	background:url(../images/bgPWreset.gif) bottom left no-repeat;
}

dl#mypageDL04 dt {
	padding:18px 0 0 0;
	text-align:center;
	font-size:0;
	line-height:0;
}

dl#mypageDL04 dd {
	margin-top:10px;
	text-align:center;
}

dd.inputNewPW {
	margin-left:15px;
	margin-right:15px;
	padding:10px;
	border:solid 1px #CFCFB9;
	text-align:center;
}

table.inputNewAddress {
	width:600px;
	margin:0 6px;
}

table.inputNewAddress td {
	text-align:center;
}

#mypage_notice {
	border: 1px solid #ccc;
	padding: 20px;
	margin-bottom: 15px;
}
#mypage_notice h4 {
	color: #011D45;
	font-size: 14px;
	font-weight: bold;
/*	text-align: center; */
	margin-bottom: 20px;
}
#mypage_notice p {
	line-height: 1.5em;
	margin-bottom: 10px;
}
#mypage_notice .txt_right { text-align: right; }
#mypage_notice .bold { font-weight: bold; }



/* join --------------------------------------------*/

#fcNumber {
	background:url(../images/bgFcnumber.gif) top left no-repeat;
	padding:57px 16px 28px 16px;
	font-size:20px;
	font-weight:bold;
	color:#CC0000;
	line-height:34px;
	text-align:center;
}

#fcNumber2 {
	background:url(../images/bgFcnumber2.gif) top left no-repeat;
	padding:57px 16px 28px 16px;
	font-size:20px;
	font-weight:bold;
	color:#CC0000;
	line-height:34px;
	text-align:center;
}

#fcPw {
	background:url(../images/bgFcpw.gif) top left no-repeat;
	padding:57px 16px 28px 16px;
	font-size:20px;
	font-weight:bold;
	color:#CC0000;
	line-height:34px;
	text-align:center;
}

dl.joinDL05 {
	width:600px;
	height:112px;
	margin:0 0 15px 10px;
	position:relative;
}

dl.joinDL05 dt {
	padding:30px 0 10px 10px;
	font-size:0;
	line-height:0;
}

dl.joinDL06 {
	width:600px;
	height:150px;
	margin:0 0 15px 10px;
	position:relative;
}

dl.joinDL06 dt {
	padding:24px 0 10px 10px;
	font-size:0;
	line-height:0;
}

.btn01 {position:absolute; top:24px; left:201px;}
.btn02 {position:absolute; top:88px; left:226px;}
.btn03 {position:absolute; top:24px; left:61px;}
.btn04 {position:absolute; top:24px; left:341px;}
.btn05 {position:absolute; top:35px; left:310px;}
.btn06 {position:absolute; top:53px; left:320px;}
.btn07 {position:absolute; top:25px; left:201px;}
.btn08 {position:absolute; top:28px; left:226px;}


#boxyuufuri {
	background:#FFFFFF;
	margin:0 0 40px 15px;
}

#boxyuufuri dt {
	font-size:120%;
}

#boxyuufuri dd {
	font-weight:bold;
	color:#ff0000;
	margin-bottom:15px;
}


/* speace --------------------------------------------*/

.sp05{
margin:0px;
padding:5px 0px 0px 0px;
display: block;
}

.sp10{
margin:0px;
padding:10px 0px 0px 0px;
display: block;
}

.sp15{
margin:0px;
padding:15px 0px 0px 0px;
display: block;
}

.sp20{
margin:0px;
padding:20px 0px 0px 0px;
display: block;
}

.sp200{
margin:0px;
padding:200px 0px 0px 0px;
display: block;
}

/* text --------------------------------------------*/

.txt1 {
font-size: 11px;
line-height: 170%;
text-align: left;
}

.txt2 {
font-size: 12px;
line-height: 160%;
text-align:left;	
}

.txt2-lh {
font-size: 12px;
line-height: 200%;
text-align:left;
}

.txt3 {
font-size: 10px;
line-height: 150%;
text-align:left;
color:#666666;
}

.black {
text-align:left;
color:#333;
font-weight:bold;
}

.white_c {
text-align:center;
color:#fff;
}

.white_l {
text-align:left;
color:#fff;
}

/* table --------------------------------------------*/

table#sccTb {
	width:665px;
	border:solid 1px #999;
}

table#sccTb th {
	width:150px;
	background:#000033;
	color:#fff;
	border:solid 1px #999;
	vertical-align:top;
}

table#sccTb td {
	padding:10px;
	border:solid 1px #999;	
}

.eachpost { 
background-color: #000;
border-color: #ccc; 
border-width: 1px; 
border-style: solid;
-moz-border-radius:5px;
  -khtml-border-radius:5px;
-webkit-border-radius:5px;
_-moz-border-radius:5px;
  _-khtml-border-radius:5px;
_-webkit-border-radius:5px;
}

.eachpost .waku { 
padding:1px;
}

.eachpost_y { 
background-color: #fffcd8;
border-color: #999; 
border-width: 1px; 
border-style: solid;
-moz-border-radius:5px;
  -khtml-border-radius:5px;
-webkit-border-radius:5px;
_-moz-border-radius:5px;
  _-khtml-border-radius:5px;
_-webkit-border-radius:5px;
}

.eachpost_y .waku { 
padding:1px;
}

.eachpost_news { 
background-color: #FFCC00;
border-color: #FFCC00; 
border-width: 1px; 
border-style: solid;
-moz-border-radius:5px;
  -khtml-border-radius:5px;
-webkit-border-radius:5px;
_-moz-border-radius:5px;
  _-khtml-border-radius:5px;
_-webkit-border-radius:5px;
margin-bottom:20px;
}

.eachpost_news .waku { 
padding:1px;
}

.eachpost_live { 
background-color: #FFCC00;
border-color: #FFCC00; 
border-width: 1px; 
border-style: solid;
-moz-border-radius:5px;
  -khtml-border-radius:5px;
-webkit-border-radius:5px;
_-moz-border-radius:5px;
  _-khtml-border-radius:5px;
_-webkit-border-radius:5px;
margin-bottom:20px;
}

.eachpost_live .waku { 
padding:1px;
}

.eachpost_media { 
background-color: #FFCC00;
border-color: #FFCC00; 
border-width: 1px; 
border-style: solid;
-moz-border-radius:5px;
  -khtml-border-radius:5px;
-webkit-border-radius:5px;
_-moz-border-radius:5px;
  _-khtml-border-radius:5px;
_-webkit-border-radius:5px;
margin-bottom:20px;
}

.eachpost_media .waku { 
padding:1px;
}


table.Tb {
	border-top:solid 1px #999;
	border-right:solid 1px #999;
}

table.Tb th {
	border-bottom:solid 1px #999;
	border-left:solid 1px #999;
	padding:10px 20px;
	color:#FFF;
}

table.Tb td {
	border-bottom:solid 1px #999;
	border-left:solid 1px #999;
	padding:10px 20px;
	color:#000;
}

table.Tb th {
	background:#000033;
}


/* Photo */

.boxPhotoList {
	width:664px;
}

.boxPhotoList dl {
	float:left;
	width:210px;
	padding:0 0 15px 0; 
	background:#ffcc00;
}

.boxPhotoList dt {
	width:210px;
	padding:15px 0 0 0;
	margin:0 0 10px 0;
	text-align:center;
	font-size:0;
	line-height:0;
	background:url(../img/photo/bgPhotoList.gif) top right no-repeat;
}

.boxPhotoList dd {
	padding:0 15px
}


#photoSubject {
	background:#1bb5ee;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	padding:5px;
}

table#photoUpdate {
	width:664px;
	margin-bottom:17px;
}

table#photoUpdate th {
	background:#FFF;
	line-height:30px;
	padding-left:5px;
}

table#photoUpdate td {
	background:#FFF;
}


#photoSwf {
	width:664px;
	padding-bottom:35px;
	background:url(../img/photo/bgPhotoSwf.gif) bottom left no-repeat #F3F3DA;
}

#photoSwfInner {
	padding:35px 52px 0 52px;
	background:url(../img/photo/bgPhotoList.gif) top right no-repeat;
}

table#bnflash,table#bnWmv {
	width:664px;
}

table#bnflash th {
	width:132px;
	text-align:center;
	padding:10px 0;
	background:#EEEEEE;
}

table#bnWmv th {
	width:108px;
	text-align:center;
	padding:10px 0;
	background:#EEEEEE;
}

table#bnflash td,table#bnWmv td {
	padding:0 10px 0 0;
	background:#EEEEEE;
	vertical-align:middle;
	font-size:10px;
}

/* news -----------------------------------------*/

#toppagenews {
	margin:10px 0 10px 0;
}

#toppagenews ul {
	padding:2px 10px 2px 15px;
	background:url(../images/arrow_orange.gif) 2px 7px no-repeat;
}

#toppagenews li {
	display: inline;
	margin-right:8px;
	vertical-align:middle;
}

#toppagenews li img {
	display: inline;
	margin-right:8px;
	vertical-align:-1px;
}



.boxNewsNews {
	background:#ffCC00;
	margin-bottom:1px;
	color:#000;
}

.boxNewsMedia {
	background:#ffCC00;
	margin-bottom:1px;
	color:#000;
}

.boxNewsLive {
	background:#ffCC00;
	margin-bottom:1px;
	color:#000;
}

table.newsTtlTb td {
	padding-right:20px;
	white-space:nowrap;
}
table.newsTtlTb td p {
	line-height:32px;
	padding-left:30px;
	vertical-align:top;
	color:#000000;
}

table.newsTtlTb th {
	color:#cc0000;
	padding:5px;
	font-weight:bold;
}


.boxNewsInner {
	padding-bottom:25px;
}

.newsBody {
	padding:25px 25px 0 25px;
}


.boxNewsNews table.newsTtlTb td {
	background:url(../images/iconBg.jpg) center right no-repeat;	
}
.boxNewsNews table.newsTtlTb td p {
	background:url(../images/iconNewsNews.jpg) center left no-repeat;
}
.boxNewsNews .boxNewsInner {
background-color:#FFF;
}
.boxNewsNews .newsBody {
	background:url(../images/bgNewsNewsTop.gif) top right no-repeat;
}

/* news_titleicon */  

.boxNewsMedia table.newsTtlTb td {
	background:url(../images/iconBg.jpg) center right no-repeat;	
}
.boxNewsMedia table.newsTtlTb td p {
	background:url(../images/iconNewsNews.jpg) center left no-repeat;
}
.boxNewsMedia .boxNewsInner {
background-color:#FFF;
}
.boxNewsMedia .newsBody {
	background:url(../images/bgNewsNewsTop.gif) top right no-repeat;
}

.boxNewsLive table.newsTtlTb td {
	background:url(../images/iconBg.jpg) center right no-repeat;	
}
.boxNewsLive table.newsTtlTb td p {
	background:url(../images/iconNewsNews.jpg) center left no-repeat;
}
.boxNewsLive .boxNewsInner {
background-color:#FFF;
}
.boxNewsLive .newsBody {
	background:url(../images/bgNewsNewsTop.gif) top right no-repeat;
}


.pageSelect {
	padding:4px;
	margin:0 1px;
	border:solid 1px #000;
	background:#000033;
	display:block;
	color:#fff;
	font-weight:bold;
}

table.pagenation {
	width:664px;
}

table.pagenation2 {
	width:480px;
}

table.pagenation3 {
	width:476px;
}

table.pagenation th,table.pagenation2 th,table.pagenation3 th {
	padding-left:2px;
}

table.pagenation th strong,table.pagenation2 th strong,table.pagenation3 th strong {
	color:#990000;
	font-weight:bold;
}

table.pagenation a:link,table.pagenation2 a:link,table.pagenation3 a:link		{color:#000; text-decoration:underline;}
table.pagenation a:visited,table.pagenation2 a:visited,table.pagenation3 a:visited	{color:#000; text-decoration:underline;}
table.pagenation a:active,table.pagenation2 a:active,table.pagenation3 a:active	{color:#666; text-decoration:none;}
table.pagenation a:hover,table.pagenation2 a:hover,table.pagenation3 a:hover	{color:#666; text-decoration:none;}


table.pagenation a,table.pagenation2 a,table.pagenation3 a {
	padding:4px;
	margin:0 1px;
	border:solid 1px #000;
	background:#FFFFFF;
	display:block;
	outline:0;
	white-space:nowrap;
}

table.pagenation a:hover,table.pagenation2 a:hover,table.pagenation3 a:hover {
	border:solid 1px #000;
	background:#fff;
}

ul#tabNews {
	width:664px;
	height:36px;
	margin-bottom:10px;
	position:relative;
}

ul#tabNews li {
	position:absolute;
	top:0;
	width:218px;
	height:36px;
	font-size:0;
	line-height:0;
}

li#tabNews1 {
	left:0;
}

li#tabNews2 {
	left:223px;
}

li#tabNews3 {
	left:446px;
}

ul#tabNews a {
	width:218px;
	height:36px;
	display:block;
	background:top left no-repeat;
}
/* footer --------------------------------------------*/

#banner{
width:665px;
text-align:center;
margin-bottom:20px;
padding:0 10px 0 10px;
}

.bn_first{
float:left;
}

.bn{
float:left;
margin-left:7px;
}

.page_top_area {
	float:right;
	padding:20px 0 20px 0px;
}

#footer{
width:665px;
font-size: 11px;
line-height: 170%;
margin:30px 0 30px 0;
clear:both;
text-align:center;
}

/*safarhack*/
/*\*/
html*td#blog1-td4 img,div#blog2-link img{
	position:relative;
	top:-3px;
}/**/



div#contents_inner{
	padding:10px 0;
}

div#main_text{
	width: 800px;
	margin: 0 auto 20px;
}


/* main_content --------------------------------------------*/

div.work-contents-right{
width:320px;
float:right;
margin:0;
padding:0;
}

div.work-contents-left{
width:320px;
float:left;
margin:0 5px 0 0;
padding:0;
}

div.work-contents-left p{
margin:30px 0 0 0;
}

#contactID {
	width:650px;
	padding-top:20px;
	background-color:#000033;
}

#contactID dl {
	padding:0 20px 20px 20px;
}

#contactID dt {
	background:#FFFFFF;
	padding:10px;
	margin:0 0px 15px 15px;
	text-align:center;
}
/*
ul#pankuzu {
	margin:0 50px 10px 10px;
}

ul#pankuzu li {
	display:inline;
}
*/

#boxKiyaku {
	background:#FFFFFF;
	padding:5px;
	margin:0 0 40px 0;
}

#boxKiyaku dt {
font-weight:bold;
}

ol.decimal li {
	list-style:decimal;
	margin-left:32px;
}

#form01 {
	text-align:center;
}

#boxContact {
	width:640px;
	padding-top:20px;
	background-color:#fffcd8;
}

#boxContactInner {
	padding:0 20px 10px 20px;
}

#boxContactInner table {
	width:624px;
}

#boxContactInner td {
	padding:5px 5px 5px 15px;
	vertical-align:top;
}

#boxContactInner th {
	padding:5px 0;
	vertical-align:top;
	text-align:right;
	white-space:nowrap;
	width:200px;
}

#btnContactToTop {
	padding:24px 0;
	text-align:center;
}

#error {
	background:#eee;
	color:#CC0000;
	font-weight:bold;
	text-align:center;
	padding:5px;
	margin:0 0 20px 0;
}

.boxInput {
	padding:25px 0 0 0;
}

.boxInputInner {
	padding:0 0 25px 0;
}

table.inputTb01 {
	width:570px;
	margin:0 20px;
}

table.inputTb01 th,table.inputTb01 td {
	padding:5px;
}

table.dataTb td {
	padding:3px;
}
